#section-7 {
	padding-block: 32px;
    overflow: hidden;
	background: var(--color09);
	
	display: flex;
	flex-direction: column;
	gap: 48px;
}

#section-7 .cont-tit {
	/*margin-bottom: 48px;*/
	display: flex;
	flex-direction: column;
	gap: 24px;
	padding: 0;
}

#section-7 .cont-tit .epig {
    color: var(--color07);
    text-align: center;
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
}

#section-7 .cont-tit .tit {
    color: var(--color06);
    text-align: center;
	font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#section-7 .car-content .swiper-container {
	overflow: visible;
    max-width: 1428px;
    margin: 0;
    margin-left: 112px;
}

#section-7 .swiper-wrapper .swiper-slide {
	opacity: .25;
	background-color: var(--color10);
}

#section-7 .swiper-wrapper .swiper-slide-visible {
	opacity: 1;
}

#section-7 .swiper-slide .box-dest {
	-webkit-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.10); 
	-moz-box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.10); 
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.10);
	overflow: hidden;
	transition: .3s all ease;
	padding: 72px 48px;
	border-radius: 4px;
	
	display: flex;
	flex-direction: column;
	gap: 40px;
}

#section-7 .swiper-slide .box-dest:hover {
	-webkit-box-shadow: 0px 5px 6px 1px rgb(0 0 0 / 31%); 
	-moz-box-shadow: 0px 5px 6px 1px rgb(0 0 0 / 31%); 
	box-shadow: 0px 5px 6px 1px rgb(0 0 0 / 31%);
}

#section-7 .box-dest .cont-text{
} 

#section-7 .cont-text .baj{
	color: var(--color07);
	font-family: var(--font-regular);
	font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

#section-7 .box-dest .cont-author {
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	-ms-flex-align: center;
	-moz-box-align: center;
	-webkit-box-align: center; 
	-webkit-align-items: center;
	align-items: center;
	gap: 16px;
}

#section-7 .cont-author img  {
	width: 35px;
    height: 35px;
}

#section-7 .cont-author .name {
    color: var(--color04);
    font-family: var(--font-title);
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#section-7 .cont-arrows { 
    position: relative;
    display: flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    -ms-flex-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    gap: 44px;
}

#section-7 .cont-arrows .swiper-button-next,
#section-7 .cont-arrows .swiper-button-prev {
    background-image: none;
	background-color: transparent;
	top: auto;
	bottom: 0;
	position: initial;
	margin-top: 0;
	width: 18px;
    height: 30px;
    z-index: 7;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
	/*background-position: 0% 64%;*/
}

#section-7 .cont-arrows .swiper-button-disabled,
#section-7 .cont-arrows .swiper-button-disabled {
    filter: invert(68%) sepia(8%) saturate(10%) hue-rotate(88deg) brightness(89%) contrast(90%);
}


@media (max-width: 1549px) {
    #section-7 .swiper-container{
		margin-left: 65px;
	}
}
@media (max-width: 1399px) {
    #section-7 .swiper-container{
		margin-left: 45px;
	}
}
@media (max-width: 767px) {
    
    #section-7 {
        gap: 32px;
    }
    
	#section-7 .cont-tit .tit{
		font-size: 24px;
	}
	
	#section-7 .car-content .swiper-container {
		padding: 0;
		max-width: 87%;
		margin: 0 auto;
	}
	
	#section-7 .swiper-slide .box-dest {
	    padding: 32px 24px;
	    gap: 24px;
	}
	
	#section-7 .cont-text .baj{
        font-size: 13px;
        line-height: 19.5px;
	}
	
	#section-7 .box-dest .cont-author {
	    gap: 8px;
	}
	
	#section-7 .cont-author img {
	    width: 30px;
        height: 30px;
	}
	#section-7 .cont-author .name {
	    font-size: 16px;
        line-height: 22.4px;
	}
}
@media (min-width: 1024px) and (max-width: 1300px){
    #section-7 .cont-tit{
		padding: 0;
	}
}